**`Anshuman Abhishek`[NAME]** -NL- (Trivandrum) -NL- Mobile: +91- **`7907152787`[PHONES_PHONE]** -NL- Email Id:-**`anshuman2202@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- • Having 1.6 years of experience in automation testing in Automotive -NL- domain. -NL- • Have good experience on automation framework like WinAms tool. -NL- • Proficient in creating / managing the automation Test Process, Test Plan, -NL- Test design, Test execution. -NL- • Expertise in managing the Testing Life Cycle involving Test Planning, -NL- Estimations, Strategy Planning, implementing the processes, Risk Analysis -NL- & Management, tracking project status. -NL- • Involved in Test Planning, Design and Execution Phases in automation -NL- Testing -NL- • Excellent communication & interpersonal skills with strong analytical, -NL- problem solving. -NL- • Trained In Agile Methodology. -NL- • Experience in working with multicultural teams across people from different countries (Japan, -NL- US and Vietnam). -NL- KEY EXPERTISE -NL-  Automation/Manual Testing Requirements Analysis -NL-  Automation/Manual Testing Test Planning -NL-  Automation/Manual Testing Test Data Preparation -NL-  **`Automation Testing`[EMPLOYER_ROLE]** Test Execution -NL- **`FUNCTIONAL SKILLS`[SKILLS_HEADING]** -NL-  Automation Tools-WinAMS (Coverage Master tool) -NL-  Functional Testing, Unit Testing. -NL- EXPERIENCE IN SOFTWARE TESTING -NL- Project Name -NL- **`Nidec Automotive Software`[EMPLOYER_COMPANY_NAME]**, EmTab tool(Nipro),Q-Beta -NL- Role -NL- **`Automation Testing`[EMPLOYER_ROLE]** -NL- Technology -NL- Embedded C(Source Code) -NL- Duration -NL- June -2018 to Current -NL- Description: Nidec is a Japanese manufacturer of Electric Motors. -NL- Roles and Responsibilities: -NL-  Requirement Analysis & Clarification -NL-  Analyzing Manual Scripts for Automation -NL-  Working with development team to ensure the quality of product by means -NL- of testing. -NL-  Test case design and execution as per the client requirements. -NL-  Extensive verification of all test cases and code coverage. -NL-  Analysis of embedded C source code for preparation of test cases covering -NL- all possibilities. -NL-  Design document preparation. -NL-  Programming Languages: C, Embedded C, XML, Basics of Assembly Language ,C#(.Net). -NL- Description: Nipro is a Japanese medical equipment manufacturing Company. -NL- Roles and Responsibilities: -NL-  Testing EmTab tool by using Selenium. -NL-  Back logs, Status and raising issue if any. -NL-  Automate the Test cases using Selenium. -NL- **`EDUCATIONAL QUALIFICATION AND PERSONAL DETAILS`[EDUCATION_HEADING]** -NL- 2018 **`B.Tech`[EDUCATION_DEGREE]** in **`Electrical & Electronics Engineering`[EDUCATION_COURSE]** from **`Cochin University of -NL- Science and Technology`[EDUCATION_INSTITUTE]**, Kochi(Kerala). -NL- LANGUAGE PROFICIENCY: English, Hindi(both read and write) -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Gender : Male -NL- Marital Status : Unmarried -NL- Nationality : Indian -NL- Present Address : Trivandrum -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I declare that the information and facts stated above are true to the best of my -NL- knowledge and belief. -NL- **`Anshuman Abhishek`[NAME]** -NL- Place: Trivandrum, India -NL- Kimball Electronics -NL- 